#### 在正確安裝 WiFi 或 E-Net 模組後，在 iSolarCloud App 上建立電站時宣告設備失敗。

1. 檢查 WiFi 或 E-Net 模組上的指示燈狀態，查看是否有異常。

2. 檢查家庭路由器設定，查看是否啟用 DHCP (用於分配 IP 地址)。如果未啟用，請啟用 DHCP，否則 WiFi 或 E-Net 模組將無法正常存取網絡。

#### 在 iSolarCloud App 上完成 WLAN 設定後，其他螢幕上顯示「沒有可用的網路」

完成 WLAN 設定後，要啟用 iSolarCloud App 的監控功能，請在 App 上斷開變流器的 WLAN 熱點，並在手機上連接家庭路由器或行動數據網路。

#### E-Net 指示燈狀態說明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN 指示燈<br>(RUN)</td> <td rowspan="2">藍色</td>
<td>熄滅</td><td>連接異常，模組無法正常工作。</td></tr>
<tr><td>恆亮</td><td>模組已連接成功，運行正常。</td></tr>
<tr><td rowspan="3">通訊指示燈<br>(COM)</td> <td rowspan="3">綠色</td>
<td>熄滅</td><td>模組與變流器之間的通訊異常。</td></tr>
<tr><td>恆亮</td><td>已分配 IP 地址給模組，並成功連接到家庭路由器。</td></tr>
<tr><td>閃爍</td><td>未分配 IP 地址給模組，無法連接到家庭路由器。</td></tr>
<tr><td rowspan="3">網路指示燈<br>(NET)</td><td rowspan="3">黃色</td>
<td>熄滅</td><td>連接資料伺服器失敗。</td></tr>
<tr><td>恆亮</td><td>成功連接資料伺服器。</td></tr>
<tr><td>閃爍</td><td>正在升級韌體。</td></tr>
</tbody>
</table> </escape>
完成家庭路由器設定後，E-Net 可能需要 10 分鐘左右才能成功連接到資料伺服器，NET 指示燈才會恆亮。

#### WiFi 指示燈狀態說明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN 指示燈<br>(RUN)</td> <td rowspan="2">藍色</td>
<td>熄滅</td><td>模組未正常運作</td></tr>
<tr><td>恆亮</td><td>模組正常運作</td></tr>
<tr><td rowspan="3">通訊指示燈<br>(COM)</td> <td rowspan="3">綠色</td>
<td>熄滅</td><td>連接家庭路由器失敗。</td></tr>
<tr><td>恆亮</td><td>成功連接家庭路由器。</td></tr>
<tr><td>閃爍</td><td>嘗試連接家庭路由器</td></tr>
<tr><td rowspan="4">網路指示燈<br>(NET)</td><td rowspan="4">黃色</td>
<td>熄滅</td><td>連接資料伺服器失敗</td></tr>
<tr><td>恆亮</td><td>成功連接資料伺服器</td></tr>
<tr><td>快速閃爍</td><td>正在升級</td></tr>
<tr><td>慢速閃爍</td><td>與變流器的通訊中斷</td></tr>
</tbody>
</table> </escape>
完成家庭路由器設定後，模組的無線網路可能需要 10 分鐘左右才能成功連接到資料伺服器，NET 指示燈才會恆亮。

#### WiNet 指示燈狀態說明 (WiNet-S & WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN 指示燈<br>(RUN)</td> <td rowspan="4">綠色/紅色</td>
<td>熄滅</td><td>未連接任何外部電源</td></tr>
<tr><td>慢速閃爍 (綠色)</td><td>正常運作</td></tr>
<tr><td>快速閃爍 (綠色)</td><td>網路連線模式</td></tr>
<tr><td>紅色恆亮</td><td>模組故障</td></tr>
<tr><td rowspan="4">網路指示燈<br>(WLAN)</td> <td rowspan="4">藍色</td>
<td>熄滅</td><td>未連接 WiFi</td></tr>
<tr><td>恆亮</td><td>已連接 WiFi</td></tr>
<tr><td>慢速閃爍</td><td>資料通訊進行中</td></tr>
<tr><td>快速閃爍</td><td>EasyConnect 模式 (此時無線熱點關閉)</td></tr>
<tr><td rowspan="3">網路指示燈<br>(LAN)</td><td rowspan="3">綠色/紅色</td>
<td>熄滅</td><td>未連接乙太網路</td></tr>
<tr><td>綠色恆亮</td><td>已連接乙太網路</td></tr>
<tr><td>綠色恆亮，但每隔幾秒閃爍一次紅色</td><td>資料通訊進行中</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN 指示燈<br>(RUN)</td> <td rowspan="4">綠色/紅色</td>
<td>熄滅</td><td>未連接任何外部電源</td></tr>
<tr><td>慢速閃爍 (綠色)</td><td>正常運作</td></tr>
<tr><td>快速閃爍 (綠色)</td><td>網路連線模式</td></tr>
<tr><td>紅色恆亮</td><td>模組故障</td></tr>
<tr><td rowspan="5">網路指示燈<br>(WLAN)</td> <td rowspan="5">藍色</td>
<td>熄滅</td><td>未連接 WiFi</td></tr>
<tr><td>恆亮</td><td>已連接 WiFi</td></tr>
<tr><td>慢速閃爍</td><td>資料通訊進行中</td></tr>
<tr><td>快速閃爍</td><td>EasyConnect 模式 (此時無線熱點關閉)</td></tr>
<tr><td>故障閃爍</td><td>連接 WiFi 1 分鐘後無資料通訊</td></tr>
<tr><td rowspan="4">網路指示燈<br>(LAN)</td><td rowspan="4">綠色/紅色</td>
<td>熄滅</td><td>未連接乙太網路</td></tr>
<tr><td>綠色恆亮</td><td>已連接乙太網路</td></tr>
<tr><td>慢速閃爍 (紅色)</td><td>資料通訊進行中</td></tr>
<tr><td>故障閃爍</td><td>連接乙太網路 1 分鐘後無資料通訊</td></tr>
</tbody>
</table> </escape>

#### WiFi-P2 指示燈狀態說明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN 指示燈<br>(RUN)</td> <td rowspan="3">綠色/紅色</td>
<td>熄滅</td><td>未連接任何外部電源</td></tr>
<tr><td>慢速閃爍 (綠色)</td><td>正常運作</td></tr>
<tr><td>紅色恆亮</td><td>模組故障</td></tr>
<tr><td rowspan="4">網路指示燈<br>(WLAN)</td> <td rowspan="4">藍色</td>
<td>熄滅</td><td>未連接 WiFi</td></tr>
<tr><td>恆亮</td><td>已連接 WiFi</td></tr>
<tr><td>慢速閃爍</td><td>資料通訊進行中</td></tr>
<tr><td>快速閃爍</td><td>EasyConnect 模式 (此時無線熱點關閉)</td></tr>
</tbody>
</table> </escape>

#### Eye 指示燈狀態說明 (Eye V25, Eye V4, Eye S2 & EyeM2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>指示燈 (標記)</th><th>LED 狀態</th><th>描述</th>
</thead>
<tbody>
<tr>
<td rowspan="2">模組 RUN 指示面板<br>(RUN)</td>
<td>每秒閃爍</td><td>模組正常運作</td></tr>
<tr><td>不規則閃爍、恆亮或熄滅</td><td>模組未正常運作</td></tr>
<tr><td rowspan="2">變流器通訊指示燈<br>(COM)</td>
<td>每秒閃爍</td><td>與變流器的通訊正常</td></tr>
<tr><td>不規則閃爍、恆亮或熄滅</td><td>與變流器的通訊異常</td></tr>
<tr><td rowspan="2">網路連線指示燈<br>(NET)</td>
<td>恆亮</td><td>成功連接後台伺服器</td></tr>
<tr><td>熄滅</td><td>與後台伺服器的通訊異常</td></tr>
</tbody>
</table> </escape>

#### EyeS4-EU 指示燈狀態說明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN 指示燈<br>(RUN)</td> <td rowspan="3">綠色/紅色</td>
<td>熄滅</td><td>未連接任何外部電源</td></tr>
<tr><td>綠色閃爍</td><td>正常運作</td></tr>
<tr><td>紅色恆亮</td><td>模組故障</td></tr>
<tr><td rowspan="3">網路指示燈<br>(4G)</td> <td rowspan="3">藍色</td>
<td>熄滅</td><td>未連接 4G</td></tr>
<tr><td>恆亮</td><td>已連接 4G，無資料通訊</td></tr>
<tr><td>閃爍</td><td>資料通訊進行中</td></tr>
<tr><td rowspan="3">網路指示燈<br>(WLAN)</td><td rowspan="3">藍色</td>
<td>熄滅</td><td>未連接 WiFi</td></tr>
<tr><td>恆亮</td><td>已連接 WiFi</td></tr>
<tr><td>閃爍</td><td>資料通訊進行中</td></tr>
</tbody>
</table> </escape>

#### EyeM4 指示燈狀態說明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN 指示燈<br>(RUN)</td> <td rowspan="3">綠色/紅色</td>
<td>熄滅</td><td>模組未接通電源</td></tr>
<tr><td>綠色閃爍</td><td>模組正常運作</td></tr>
<tr><td>紅色恆亮</td><td>模組所連接的變流器出現故障</td></tr>
<tr><td rowspan="3">網路指示燈<br>(4G)</td> <td rowspan="3">藍色</td>
<td>熄滅</td><td>未連接 4G</td></tr>
<tr><td>恆亮</td><td>已連接 4G，無資料通訊</td></tr>
<tr><td>閃爍</td><td>資料通訊進行中</td></tr>
<tr><td rowspan="3">網路指示燈<br>(WLAN)</td><td rowspan="3">藍色</td>
<td>熄滅</td><td>未連接 WiFi</td></tr>
<tr><td>恆亮</td><td>已連接 WiFi</td></tr>
<tr><td>閃爍</td><td>資料通訊進行中</td></tr>
</tbody>
</table> </escape>

#### Logger1000 指示燈狀態說明 (Logger1000A/B & Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A & Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN 指示燈<br>(RUN)</td> <td rowspan="4">綠色/紅色</td>
<td>熄滅</td><td>未連接任何外部電源</td></tr>
<tr><td>綠色閃爍</td><td>正常運作</td></tr>
<tr><td>紅色閃爍</td><td>裝置警報</td></tr>
<tr><td>紅色恆亮</td><td>Logger1000 出現故障</td></tr>
<tr><td rowspan="3">網路指示燈<br>(4G)</td> <td rowspan="3">藍色</td>
<td>熄滅</td><td>無資料通訊</td></tr>
<tr><td>恆亮</td><td>已連接 4G</td></tr>
<tr><td>閃爍</td><td>資料通訊進行中</td></tr>
<tr><td rowspan="3">網路指示燈<br>(WLAN)</td><td rowspan="3">藍色</td>
<td>熄滅</td><td>無資料通訊</td></tr>
<tr><td>恆亮</td><td>已連接 WiFi</td></tr>
<tr><td>閃爍</td><td>資料通訊進行中</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>指示燈 (標記)</th> <th>LED 顏色</th> <th>LED 狀態</th> <th>描述</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN 指示燈<br>(RUN)</td> <td rowspan="4">綠色/紅色</td>
<td>熄滅</td><td>未連接任何外部電源</td></tr>
<tr><td>綠色閃爍</td><td>正常運作</td></tr>
<tr><td>紅色閃爍</td><td>裝置警報</td></tr>
<tr><td>紅色恆亮</td><td>Logger1000 出現故障</td></tr>
<tr><td rowspan="3">網路指示燈<br>(WLAN)</td><td rowspan="3">藍色</td>
<td>熄滅</td><td>無資料通訊</td></tr>
<tr><td>恆亮</td><td>已連接 WiFi</td></tr>
<tr><td>閃爍</td><td>資料通訊進行中</td></tr>
</tbody>
</table> </escape>